pci_intx
Prev | PCI Support Library | Next

## Name

pci_intx — enables/disables PCI INTx for device dev

## Synopsis

`void pci_intx (` | struct pci_dev * | pdev,
| int | enable`)`;

## Arguments

`pdev`

  the PCI device to operate on

`enable`

  boolean: whether to enable or disable PCI INTx

## Description

Enables/disables PCI INTx for device dev

Prev | Up | Next
pci_clear_mwi | Home | pcix_get_max_mmrbc